/*Responsive--css*/

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1140px) {

    .footer-link-2 h4 {
        font-size: 22px;
    }

    .menu ul li {
        padding: 15px 15px;
    }

}


@media only screen and (max-width: 1024px) {

    .footer-link-2 {
        padding-left: 10px;
    }

    .service {
        height: auto;
        padding: 60px 0px;
    }

    section.service .row {
        justify-content: center;
        display: flex;
    }

    .service .col {
        flex: inherit;
        width: 29%;
        flex-wrap: wrap;
        /* margin: auto; */
    }



    .service-box {
        margin: 20px auto;
    }

    .Text-item {
        margin-left: 0;
    }

    .menu ul li {
        padding: 15px 12px;
    }

}


@media only screen and (max-width: 991px) {

    .toggle {
        visibility: visible;
        /*position: absolute;*/
        top: 45px;
        right: 14px;
        z-index: 99999;
        /*transform: translateY(-50%);*/
        cursor: pointer;
        width: 40px;
        height: 40px;
        /*margin: 0 0 0 auto;*/
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .toggle>* {
        width: 80%;
        height: 3px;
        background: #000;
        margin: 3px 0;
    }

    .header.collapsed .toggle .line1 {
        transform: rotate(-45deg) translate(-5px, 6px);
    }

    .header.collapsed .toggle .line2 {
        opacity: 0;
    }

    .header.collapsed .toggle .line3 {
        transform: rotate(45deg) translate(-7px, -8px);
    }

    .menu {
        width: 56%;
        position: absolute;
        top: 0;
        left: -100%;
        z-index: 999;
        background: #fff;
        height: 100vh;
        transition: 0.4s ease all, 0s ease background;
    }

    .collapsed .menu {
        left: 0;
    }

    .menu ul {
        flex-direction: column;
    }



    .get-touch-btn {
        text-align: center;
        margin: auto;
    }

    .project-text h5 {
        min-height: auto;
        -webkit-line-clamp: 1;
    }

    .slider-title h2 {
        margin: 0;
        font-size: 45px;
        width: 100%;
    }

    .ser-text {
        margin-bottom: 30px;
    }

    .service {
        /*margin: 0;*/
        height: auto;
        padding: 40px 0px;
    }

    .footer-image {
        width: 85%;
    }

    .sticky .logo img {
        width: 75%;
    }

    .ab-img img {
        /* width: 70%; */
        /* height: 330px; */
    }

    .text-box-img img {
        /* width: 55%; */
        /* top: -198px; */
        /* height: 264px; */
        /* left: 201px; */
    }


    .service-txt h2 {
        font-size: 30px;
    }

    .project {
        margin: 0;
        padding: 40px 0px;
    }

    .footer-box {
        padding: 40px 0px;
    }

    .footer-link-2 {
        padding-left: 0;
    }

    .menu ul li {
        display: block;
        position: relative;
        margin-left: 0;
        font-size: 17px;
        padding: 10px 20px;
        border-bottom: 1px solid #0976bc;
    }

    .menu ul li a {
        /* margin: 6px 0px; */
        /* padding: 10px 43% 0px 15px; */
        width: 100%;
    }

    .menu ul li a:hover {
        color: #3ccaef;
        border-bottom: none;
        /* line-height: 1; */
    }


    .ab-img.ab-pg {
        position: sticky;
        top: 30px;
    }

    .sec-title h2 {
        font-size: 30px;
    }

    .redesign-text h2 {
        font-size: 36px;
    }

    .custom-model-inner {
        width: 55%;
    }
    
    .test-all .test-box {
    width: 100%;
    }

    .test-all .test-box .img {
    width: 100px;
    }
    
    .test-box .d-flex.align-items-end {
    align-items: center !important;
    }
    
    .address-box {
    margin-left: 0;
    }

    .home-form-2 {
    padding: 40px 30px 20px;
    }

    .map iframe {
    width: 100%;
    height: 300px;
    }

}

@media only screen and (max-width: 960px) {
    .head-text h2 {
        color: #fff;
        font-size: 32px;
    }
}

@media only screen and (max-width: 840px) {

    /*.footer-text ul li a {*/
    /*font-size: 14px;*/
    /*word-break: break-all;*/
    /*}*/

    .footer-image {
        width: 96%;
    }



    .logo {
        width: 24%;
    }

    .ct-blue h4:before {
        left: 0;
    }

    .ct-blue h4:after {
        right: 0;
    }

    .client_text {
        height: 275px;
    }

    .slider-title h2 {
        /*margin: 10% 0 0 0;*/
        font-size: 40px;
    }

    .slide-img img {
        /* width: 100%; */
        /* height: 381px; */
        /* object-fit: cover; */
    }

    .h-form-txt h2 {
        color: #fff;
        font-size: 33px;
        font-family: montserrat-bold;
        /* line-height: 84px; */
    }

    .form_submit button {
        width: 51px;
        font-size: 31px;
    }

    .contact-head-info ul li {
        margin: 0 20px 0 0;
    }

    .text-box-img img {
        /* display: none; */
    }

    .ab-img img {
        /* width: 100%; */
        height: auto;
    }

    .service {
        margin: 0;
    }

    .inner-banner img {
        height: 250px;
        object-fit: cover;
    }

    .grid-item {
        width: 44%;
        margin: 10px;
    }
}


@media only screen and (max-width: 767px) {
    .project-slider img {
        height: auto;
    }

    .home-ab-2 {
        padding: 40px 0px;
    }

    .ab-img {
        position: relative;
        /*margin: 45px 0px;*/
        margin: 4% 0px 11%;
    }

    .ab-img img {
        /* width: 70%; */
    }

    .ab-img::after {
        left: 10%;
        top: -6%;
        z-index: -1;
    }

    .text-box {
        right: 7%;
        bottom: -30px;
        z-index: 99;
        display: grid;
        place-items: center;
    }

    .service {
        height: auto;
        padding: 48px 0px;
        margin: 0;
    }

    .ct-blue h4:after {
        right: 0;
    }

    .proj-txt {
        width: 55%;
    }

    .footer-box {
        padding: 45px 0 0 0;
    }

    .footer-image {
        width: 50%;
        /* padding: 0px 30px; */
        margin: 0;
    }

    .footer-icon {
        text-align: left;
    }

    .footer-image ul {
        display: inline-block;
        margin: 20px 0 0 0;
        padding: 0;
    }

    .footer-text {
        width: 100%;
        margin: 13px 0px;
    }

    .services-box {
        margin: 10px 0px;
    }

    .grid-item {
        width: 48%;
    }

    .grid-item {
        width: 100%;
        /* height: 200px; */
        object-fit: cover;
    }

    .ser-text {
        height: auto;
        border: 2px solid #fff;
    }

    .proj-txt h2 {
        font-size: 26px;
        font-family: montserrat-bold;
    }

    .testimonial-box h2 {
        font-family: montserrat-bold;
        font-size: 33px;
        margin: 0 0 20px 0;
    }

    .client_text {
        height: 300px;
    }

    .form_submit button {
        width: 90px;
        font-size: 31px;
    }

    .h-form-txt p {
        width: 100%;
    }

    .head-icon {
        display: none;
    }

    .contact-head-info {
        width: 100%;
    }

    .test-main {
        width: 100%;
        height: auto;
        position: revert;
        overflow: hidden;
    }

    .test-main .slick-dots {
        position: absolute;
        bottom: -7px;
        left: 38%;
    }

    section.From-setion {
        /* background-image: inherit; */
        position: relative;
        height: auto;
        /*background-color: #3ccaef;*/
    }

    .phone {
        display: block;
    }

    .laptop {
        display: none;
    }

    a.slider-btn.ab-sl {
        margin: 15px 0px;
    }

    .form-col.col-md-6 {
        /* background-image: url(https://webtestinglink.com/beta/ausbathroomreno/wp-content/uploads/2023/10/Untitled-15.jpg); */
        background-repeat: no-repeat;
        background-size: cover;
        height: auto;
        margin-top: 30px;
    }

    .home-form {
        padding: 0;
    }

    .btn-submit {
        margin-top: 0;
    }

    .ab-img.ab-pg img {
        width: 100%;
        height: 320px;
    }

    .ab-img.ab-pg {
        position: revert;
        top: 30px;
    }

    .project-txt h2 {
        font-size: 30px;
        margin: 10px 0 21px 0;
    }

    .address-box {
        margin-left: 0;
    }

    .h-form h2 {
        margin-bottom: 10px;
        margin-top: 15px;
    }

    .home-cont-form {
        margin-top: 10px;
    }

    .new-sec-imgs {
        margin: 4% 0px;
    }

    .footer-text img {
        width: 170px;
    }

    .new-sec {
        padding: 40px 0px;
    }
    
    .service-box {
    width: 150px;
    height: 150px;
    }

    .ser-text-2 img {
    left: 8px;
    top: 11px;
    }
    
    .our-text {
    margin: 0;
    }

    .our-value {
    padding: 40px 0px;
    }
    
    section.project-2 {
    padding: 40px 0px;
    }
    
    .sev-details {
    padding: 40px 0px;
    }
    
    .testimonial {
    padding: 40px 0px;
    }
    
    .contact-form {
    padding: 40px 0px;
    }

    .address-box h2 {
    font-size: 28px;
    margin: 10px 0px;
    }

    .contact_info h4 {font-size: 20px;}

    .contact_info a {
    font-size: 17px;
    }

    .contact_icon {
    font-size: 22px;
    }
    
}


@media only screen and (max-width: 667px) {

    .slider-title h2 {
        font-size: 36px;
    }

    .slide-img img {
        /* width: 100%; */
        /* height: 370px; */
        /* object-fit: cover; */
    }

    .redesign-text h2 {
        color: #fff;
        font-size: 28px;
    }

    .redesign-text {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        width: 96%;
    }



    .slider-title {

        width: 80%;
    }

    .slider-btn {
        margin: 0;
    }

    .client_text {
        height: 360px;
    }

    .sec-title h2 {
        font-size: 32px;
        margin: 10px 0px;
    }

    .ab-img img {
        /* width: 100%; */
        /* height: 300px; */
        /* object-fit: cover; */
    }

    .service .col {
        flex: inherit;
        width: 46%;
    }

    .ct-blue h4:before {
        /* left: 20%; */
    }

    .ct-blue h4:after {
        /* right: 20%; */
    }

    .contact-head-info ul {
        padding: 0;
        justify-content: center;
    }

    .slide-img {
        height: 375px;
    }

}

@media only screen and (max-width: 568px) {
    .get-touch-btn {
    }

    .our-all {
        display: block;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .our-box {
        width: 100%;
        /* background: #16aebb; */
        color: #fff;
        padding: 26px;
        margin: 10px 0px;
    }

    .inner-banner img {
        height: 210px;
        object-fit: cover;
        width: 100%;
    }

    .test-all .test-box {
        display: block;
        width: 100%;
        margin: 15px 0px;
    }


    .ct-blue h4:before {
        /* bottom: 10px; */
        /* left: 29%; */
    }

    .sticky .logo img {
        width: 100%;
    }

    .text-box {
        right: 7%;
        bottom: -30px;
        z-index: 99;
        display: grid;
        place-items: center;
        padding: 25px;
    }

    .text-box h4 {
        font-size: 28px;
    }

    .proj-txt {
        width: 100%;
        position: revert;
    }

    .project-slider img {
        width: 100%;
    }

    .proj-icon {
        width: 15%;
    }

    .client_text {
        height: auto;
    }

    .client_image {
        justify-content: space-around;
    }

    .footer-link ul li {
        width: 100%;
        display: block;
        margin: 0px 0 6px 0;
    }

    .service-txt p {
        padding: 0px 0%;
    }

    .sec-title h2 {
        font-size: 22px;
    }

    .services-all {
        margin: 18px 0;
    }

    .sev-details {
        /* margin: 26px 0; */
    }

    .details-left li {
        font-size: 16px;
    }


    .project {
        margin: 0 0 15px 0;
    }

    .get-touch-btn a {
        font-size: 14px;
    }

    .logo {
        width: 30%;
    }

    p,
    li,
    a {
        font-size: 15px;
    }
    
    .details-left h2 {
    font-size: 26px;
    }
    
    .details-left .img img {
    height: 300px;
    }
    
    .custom-model-inner {
    width: 90%;
    }

}


@media only screen and (max-width: 480px) {
    .our-text h2 {
        font-size: 23px;
    }

    .form_info input {
        height: 40px;
    }

    .footer-image img {
        width: 162px;
    }

    .proj-txt h2 {
        font-size: 24px;
    }

    .project-txt h2 {
        font-size: 22px;
        margin: 10px 0px;
    }

    .h-form h2 {
        font-size: 24px;
    }

    .slider-title p {
        display: none;
    }

    .slider-title h2 {
        font-size: 28px;
    }

    .slide-img img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

    .logo {
        width: 35%;
    }



    .h-form-txt h2 {
        color: #fff;
        font-size: 26px;
    }

    /*.ab-img img{*/
    /*    height: auto;*/
    /*}*/

    /*.home-ab-2 {*/
    /*    padding: 40px 0px 0;*/
    /*}*/
    .h-form-txt p {
        font-size: 15px;
    }

    .form-box {
        width: 100%;
        display: block;
    }

    .form_info {
        width: 100%;
    }

    .request-form {
        width: 100%;
        display: block;
    }

    .form_submit button {
        display: block;
        width: 100%;
        height: auto;
        border: none;
        outline: none;
        background-color: #16aebb;
        color: #fff;
        font-size: 34px;
        cursor: pointer;
    }

    .ab-img img {
        /* width: 100%; */
    }

    .ab-img::after {
        display: none;
    }

    .text-box {
        right: 0;
    }

    .ct-blue h4:before {
        /* bottom: 10px; */
        /* left: 26%; */
    }

    .service-txt h2 {
        font-size: 25px;
        font-family: montserrat-bold;
        margin: 0;
    }

    .footer-link {
        width: 100%;
        margin: 10px 0 17px 0;
    }

    .testimonial-box h2 {
        font-family: montserrat-bold;
        font-size: 25px;
    }

    .footer-box {
        padding: 17px 0 0 0;
    }

    .client_text {
        padding: 30px;
    }

    .client_image {
        width: 100%;
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin: 40px 0 0 0;
    }

    .cl_img {
        width: 20%;
    }

    .footer-image {
        width: 70%;
    }

    .footer-link ul li a {
        color: #fff;
        font-family: poppins;
        font-size: 14px;
    }

    .sticky .logo img {
        width: 100%;
    }

    .inner-banner img {
        height: 180px;
        object-fit: cover;
        width: 100%;
    }

    .head-text {
        position: absolute;
        top: 50%;
        left: 10%;
    }

    .head-text h2 {
        font-size: 34px;
    }

    .detail h2 {
        font-size: 24px;
    }

    .slider-btn {
        margin-top: 12px;
        padding: 7px 19px;
    }

    .slide-img {
        width: 100%;
        position: relative;
        height: auto;
    }

    .slide-img video {
        width: 100%;
        height: 335px;
        object-fit: cover;
    }


    .form_info input {
        margin: 0 0 11px 0;
    }


    .contact-head-info ul li a {
        font-size: 15px;
    }

    .contact-head-info ul li i {
        padding: 5px;
        font-size: 13px;
    }

    .content-title h4 {
        font-size: 17px;
    }

    .ct-blue h4:after {
        /* right: 16%; */
    }

    .ct-blue h4:before {
        /* bottom: 10px; */
        /* left: 15%; */
    }

    .project {
        margin: 0;
    }

    .test-main {
        padding: 30px;
    }

    .test-main h2 {
        padding: 0;
        font-size: 25px;
    }

    .test-silder {
        margin-top: 30px;
        padding-right: 0;
    }

    .logo img {
        width: 90%;
    }

    .details-left img {
        width: 100%;
        height: 275px;
    }


    .ab-img.ab-pg img {
        width: 100%;
        height: 320px;
    }

    .our-text {
        margin-top: 10px;
    }

    .slider-btn-2 {
        padding: 7px 19px;
    }

    .ab-img {
        margin: 4% 0px 11%;
    }

    .sec-title p {
        font-size: 15px;
    }

    .new-box-img img {
        width: 150px;
        height: 157px;
    }

    .new-box-img-2 img {
        width: 150px;
        height: 157px;
    }

    .new-img img {
        height: 310px;
        width: 95%;
    }

    input[type="submit"] {
        padding: 9px 30px;
        font-size: 16px;
    }
    
    section.service .row {
    flex-wrap: wrap;
    }

    .service .col {
    width: 46%;
    }

    .redesign video {
    height: 330px;
    }
    
    .categories ul li a {
    font-size: 15px;
    }
    
    .categories h3 {
    margin-bottom: 15px;
    font-size: 24px;
    }
    
    .guest-form h4 {
    font-size: 22px;
    margin-bottom: 10px;
    }
}


@media only screen and (max-width: 420px) {

    .contact-head-info ul li {
        margin: 0 10px 0 0;
    }

    .content-title h4 {
        font-size: 16px;
        /* display: none; */
    }

    .service-box {
        width: 150px;
        height: 150px;
    }

    .ser-text-2 img {
        top: 6px;
        left: 6px;
    }

    .service {
        margin: 0;
    }
    
    .sec-title h2 {
    font-size: 22px;
    }

    .project-text h5 {
    font-size: 18px;
    }
}

@media only screen and (max-width: 400px) {

    .contact-head-info ul li:last-child {
        display: none;
    }
    
    .test-all .test-box .img {
    width: 80px;
    }

    .bg-test {
    width: 35px;
    }
    
    .contact_info {
    width: 75%;
    }
    
    .contact_icon {
    width: 45px;
    height: 45px;
    font-size: 20px;
    }
}

@media only screen and (max-width: 375px) {
    .footer-link ul li a {
        color: #fff;
        font-family: poppins;
        font-size: 14px;
    }

    .slider-btn {
        margin: 20px 0 0 0;
        transition: all 1s;
    }

    .h-form-txt h2 {
        color: #fff;
        font-size: 30px;
    }

    .sec-title h2 {
        /* font-size: 26px; */
    }

    .ct-blue h4:before {
        bottom: 10px;
        left: 19%;
    }

    .footer-link ul {
        margin: 0;
        padding: 0;
        display: block;
    }

    .footer-copy p {
        font-size: 14px;
    }

    .footer-image {
        width: 80%;
    }

    .redesign-text h2 {
        color: #fff;
        font-size: 25px;
    }

    .redesign video {
        height: 327px;
    }

    .get-touch-btn a {
        font-size: 12px;
        text-transform: capitalize;
        padding: 5px 13px;
    }

    .logo {
        width: 40%;
    }

    .slider-title h2 {
        font-size: 24px;
        /* margin: 20% 0 0 0; */
    }

    .project-txt h2 {
        font-size: 20px;
        margin: 3px 0 15px 0;
    }

    .service .col {
        flex: inherit;
        width: 100%;
    }
    
    .text-box-img img {
    height: 160px;
    width: 90%;
    }
    
    .content-title.ct-blue h4 {
    padding: 0px 57px;
    }
    
    .bg-test {
    display: none;
    }

}